RubyGems Navigation menu

aws-sdk-mediaconnect 1.15.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.22.0 - May 28, 2020 (29 KB)
  2. 1.21.0 - May 07, 2020 (29 KB)
  3. 1.20.0 - April 07, 2020 (29 KB)
  4. 1.19.0 - April 01, 2020 (29 KB)
  5. 1.18.0 - March 18, 2020 (27.5 KB)
  6. 1.15.0 - September 19, 2019 (24 KB)
Show all versions (23 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    de7ca1fa37611824069634dbbd2f32ad72130795c593a1b3ee5138a8067151c5

    Total downloads 16,954,290

    For this version 903,356

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: